/* ------------------ 
------- Body --------
------------------ */

body {background: var(--light-bg); color: var(--text-color);}
h1 {color:var(--primary-color); background-color:var(--white);}
h2 {color:var(--white); background-color:var(--primary-color);}
h3 {color:var(--primary-color);}


/* ------------------ 
------ Sidebar ------
------------------ */

.menu-sidebar {background-color: var(--secondary-color);}
.icon {background-color:var(--white);}
.icon::before, .icon::after {background-color:var(--dark-color);}
.menu a {color:var(--white);}
.menu a.active {color:var(--secondary-color);}

.menu-content img {max-width:80%; margin: auto;/*background-color:var(--white);  border-radius: 50%;*/}

/* ------------------ 
------- Header ------
------------------ */
.header {box-shadow:0 2px 10px rgba(0,0,0,0.4); background-color:var(--primary-color);}
.header-logo {display: flex; flex-direction: column; justify-content: center; align-items: flex-start; padding:20px 0 10px;}
.header-content {margin: 0 auto; padding: 0 0 40px clamp(10px, 3vw, 20px);}
/*.header-content {margin:0 auto; padding:0; min-height:50px; position: relative; background: url(img/back.webp) no-repeat top right / contain;}*/
.nav-header a {color:var(--text-color); }
.nav a::before {background:var(--primary-color);}
.nav-header a:hover {background-color:var(--primary-color); color:var(--white);}
.toggleable_content {/*border-width:0 3px 0 0; border-style: solid; margin:0 35px 0 0; padding:0 20px 0 0; border-color:var(--primary-color);*/}
.toggleable_label::after {background-color:var(--primary-color); color:var(--white);}
.content-filter-btn-index.active {background-color: var(--primary-color); color:var(--white);}

/* ------ custom LPBDC ------ */
.logo {max-width: 400px; min-width: 200px; margin:auto; padding: 3% 10px 2%; transition: all 0.6s ease;}

/* ------------------ 
----- Breadcrumb ----
------------------ */
.breadcrumb a {color:var(--primary-color);}
.breadcrumb a:hover {color:var(--white); background-color:var(--primary-color);}
.breadcrumb-separator {color:var(--info-color);}
.breadcrumb-current {}

/* ------------------ 
---- Catégories -----
------------------ */
.view-link {color:#bbb;}
.view-link:hover {color:#333;}

/* ------------------ 
------ Galerie ------
------------------ */
.page-header-bloc {background-color:var(--secondary-color);}
.page-header-bloc h1 {background-color:var(--secondary-color);}
.image-card, .ad-card {background-color:var(--white);}
.image-info h2 {color: var(--secondary-color); background-color: var(--white);}
.image-description {color: var(--primary-color);}
.image-description span {background-color: #383b51; color: #fff;}
.image-description p {background-color: #d9d2ca; color: #383b51;}


.pagination-btn.active {background-color: var(--primary-color); color:var(--white); border-color:#d53a7c;}
.pagination-btn {border: 1px solid #ddd; background-color: var(--white);}
.pagination-btn:hover {background: #dd6196; border-color: #d53a7c; color:white;}
.pagination-dots {color: #999;}


/* ------------------ 
------ Page ------
------------------ */
.misenpage strong {color:var(--primary-color);}

/* ------ custom ARDS ------ */
.illuright {float: right; max-width:220px; min-width:150px; margin:0 0 10px 20px;}
.rotation1 {background-image: url(/img/illu-002.jpg);}
.rotation2 {background-image: url(/img/illu-004.jpg);}
.rotation3 {background-image: url(/img/illu-005.jpg);}
.rotation4 {background-image: url(/img/illu-006.jpg);}
.rotation5 {background-image: url(/img/illu-007.jpg);}
.rotation6 {background-image: url(/img/illu-009.jpg);}
.rotation {background-size: contain; background-repeat: no-repeat; background-position-x: left; background-position-y: top; min-height: 490px;}
.inside {position: relative; margin: 0 0 30px 25%;}
.inside div {padding: 20px; background-color: rgb(255, 255, 255, 0.7);}
.inside h3 {margin: 0 0 10px; font-weight:600;}
.inside p {margin: 0 0 15px; padding:0;}
.inside ul {padding-inline-start: 20px; list-style:disc; font-weight:600;}
.inside li span {display: block; font-size: 0.8em; color:var(--primary-color); font-weight:500;}

/* ------------------ 
------ Image ------
------------------ */
.image-section {/*background-color:var(--white); box-shadow:0 8px 30px rgba(0, 0, 0, 0.12); padding: clamp(10px, 2vw, 30px);*/}
.image-section h1 {}
.image-description-detail h2 {}
.profile-name-display h2 {}
.tag-link {background-color: var(--primary-color); color:var(--white);}
.related-content {background-color: var(--white); box-shadow:0 8px 30px rgba(0, 0, 0, 0.12);}
.related-content h3 {color:var(--secondary-color);}
.related-item:hover .related-item-title {color:var(--primary-color);}
.call {background-color: var(--primary-color); color:var(--white);}

@media (max-width:480px) {
    .image-section {background-color: inherit; box-shadow: none; padding: 0;}
 }

/* ------------------ 
------ Widgets ------
------------------ */
/*.widget h3 {background-color: var(--white); box-shadow:0 4px 15px rgba(0,0,0,0.1);}*/
.widget .dropdown, .widget h3 {background-color: var(--white); box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);}

/* ------------------ 
------ Swiper ------
------------------ */
.swiper {width: 40%; max-width: 400px; height: auto; float: left; margin-right: 30px !important;}
.swiper-button-next, .swiper-button-prev {background: rgb(255, 255, 255, .7); border-radius: 8px; color:var(--primary-color) !important;}
.swiper-button-next:after, .swiper-button-prev:after {font-size: 30px !important;}
.swiper-pagination {position: relative !important; padding-top: 20px;}
.swiper-pagination-bullet-active {background:var(--primary-color) !important;}

@media (max-width:480px) {
    .swiper {width:100%; max-width:100%; float:none; margin-right:0 !important;}
}

/* ------------------ 
------ footer ------
------------------ */

.footer-content {background-color: var(--secondary-color);}
.footer-block h3, .footer-block h4, .footer-block h5 {color:var(--primary-color);}
.footer-block a:hover {}
.footer-bottom {background-color: var(--white)}
.footer-copyright {color:var(--info-color);}

/* ------ custom ARDS ------ */
.footer-infos {font-size: clamp(14px, 1.7vw, 19px); line-height: 140%; font-weight: 300; color:var(--white); }
.footer-infos img {display: block; margin: 10px 0 0; max-width: 30px;}
.footer-block-1 {width: 100%; height: 100%;}
.footer-block-1 img {height: 100%; object-fit: cover;}


/* ------ custom SVA ------ */
.price-block {margin: auto; width: 280px; position: relative;}
.price-num {display: flex; border-style: solid; border-width: 1px 0 1px 1px; color: #a50f78; font-family: Arial; font-size: 19px; font-weight: bold; height: 37px; padding: 0 10px; align-items: center;}
.price-img {max-width: 140px;}

/* ------ custom Cookies ------ */
.cookie-consent {background: var(--text-color); color:var(--white); font-family: var(--font-main);}
.cookie-actions button {font-family:"Boogaloo", sans-serif; color:var(--white);}
#cookie-accept {background: var(--success-color);}
#cookie-refuse {background: var(--primary-color);}

/* ------------------ 
--- scroll to top ---
------------------ */
.scroll-to-top {background-color: rgb(245 155 155 / 85%);}
.scroll-to-top:hover {background-color:rgba(245 155 155 / 100%); color:var(--white);}


/* ------------------ 
---- Responsive -----
------------------ */
@media screen and (max-width: 640px) {

    /* ------ custom ARDS ------ */
    .illuright {float:left; max-width:110px; min-width:90px; margin:0 15px 10px 0;}
    .rotation1, .rotation2, .rotation3, .rotation4, .rotation5 {background-size: 100%;}
    .rotation1 {background-image: url(/img/illu-002-hor.jpg);}
    .rotation2 {background-image: url(/img/illu-004-hor.jpg);}
    .rotation3 {background-image: url(/img/illu-005-hor.jpg);}
    .rotation4 {background-image: url(/img/illu-006-hor.jpg);}
    .rotation5 {background-image: url(/img/illu-007-hor.jpg);}
    .rotation6 {background-image: url(/img/illu-009-hor.jpg);}
    .inside {margin: 50% 10px 0;}
}